Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
@@ -6381,10 +4212,10 @@
             this.btnAffairs0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0200.Location = new System.Drawing.Point(106, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(105, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = true;
@@ -6397,9 +4228,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label69.AutoSize = true;
             this.label69.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label69.Location = new System.Drawing.Point(105, 216);
+            this.label69.Location = new System.Drawing.Point(104, 216);
             this.label69.Name = "label69";
-            this.label69.Size = new System.Drawing.Size(188, 36);
+            this.label69.Size = new System.Drawing.Size(185, 36);
             this.label69.TabIndex = 18;
             this.label69.Text = "情報閲覧及び入力";
             this.label69.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6409,10 +4240,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(528, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(519, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求書承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6423,10 +4254,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(739, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(726, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6436,7 +4267,7 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(950, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(933, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
             this.btnAffairs0204.Size = new System.Drawing.Size(189, 30);
@@ -6450,10 +4281,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(739, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(726, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6463,7 +4294,7 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(950, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(933, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
             this.btnAffairs0304.Size = new System.Drawing.Size(189, 30);
@@ -6478,7 +4309,7 @@
             this.tableLayoutAffairs.SetColumnSpan(this.label70, 10);
             this.label70.Location = new System.Drawing.Point(3, 411);
             this.label70.Name = "label70";
-            this.label70.Size = new System.Drawing.Size(1137, 6);
+            this.label70.Size = new System.Drawing.Size(1120, 6);
             this.label70.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -6486,10 +4317,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(105, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "業者・職人手間入力";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -6500,10 +4331,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(317, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(312, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "施工業者支払い入力";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -6514,10 +4345,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(528, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(519, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6527,10 +4358,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(739, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(726, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6540,7 +4371,7 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(950, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(933, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
             this.btnAffairs0404.Size = new System.Drawing.Size(189, 30);
@@ -6556,9 +4387,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label71.AutoSize = true;
             this.label71.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label71.Location = new System.Drawing.Point(105, 432);
+            this.label71.Location = new System.Drawing.Point(104, 432);
             this.label71.Name = "label71";
-            this.label71.Size = new System.Drawing.Size(188, 36);
+            this.label71.Size = new System.Drawing.Size(185, 36);
             this.label71.TabIndex = 18;
             this.label71.Text = "請求関係入力管理";
             this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6572,7 +4403,7 @@
             this.label72.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label72.Location = new System.Drawing.Point(3, 468);
             this.label72.Name = "label72";
-            this.label72.Size = new System.Drawing.Size(96, 36);
+            this.label72.Size = new System.Drawing.Size(95, 36);
             this.label72.TabIndex = 19;
             this.label72.Text = "毎月";
             this.label72.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6584,7 +4415,7 @@
             this.tableLayoutAffairs.SetColumnSpan(this.label73, 10);
             this.label73.Location = new System.Drawing.Point(3, 555);
             this.label73.Name = "label73";
-            this.label73.Size = new System.Drawing.Size(1137, 6);
+            this.label73.Size = new System.Drawing.Size(1120, 6);
             this.label73.TabIndex = 20;
             // 
             // label74
@@ -6594,9 +4425,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label74.AutoSize = true;
             this.label74.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label74.Location = new System.Drawing.Point(105, 576);
+            this.label74.Location = new System.Drawing.Point(104, 576);
             this.label74.Name = "label74";
-            this.label74.Size = new System.Drawing.Size(188, 36);
+            this.label74.Size = new System.Drawing.Size(185, 36);
             this.label74.TabIndex = 18;
             this.label74.Text = "その他管理";
             this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6606,10 +4437,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(105, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -6623,9 +4454,9 @@
             this.label75.AutoSize = true;
             this.label75.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label75.ForeColor = System.Drawing.Color.Brown;
-            this.label75.Location = new System.Drawing.Point(105, 504);
+            this.label75.Location = new System.Drawing.Point(104, 504);
             this.label75.Name = "label75";
-            this.label75.Size = new System.Drawing.Size(188, 36);
+            this.label75.Size = new System.Drawing.Size(185, 36);
             this.label75.TabIndex = 18;
             this.label75.Text = "※到着後速やかに入力";
             this.label75.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6638,9 +4469,9 @@
             this.label76.AutoSize = true;
             this.label76.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label76.ForeColor = System.Drawing.Color.Brown;
-            this.label76.Location = new System.Drawing.Point(316, 504);
+            this.label76.Location = new System.Drawing.Point(311, 504);
             this.label76.Name = "label76";
-            this.label76.Size = new System.Drawing.Size(188, 36);
+            this.label76.Size = new System.Drawing.Size(185, 36);
             this.label76.TabIndex = 18;
             this.label76.Text = "※到着後速やかに入力";
             this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6653,7 +4484,7 @@
             this.label77.AutoSize = true;
             this.label77.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label77.ForeColor = System.Drawing.Color.Brown;
-            this.label77.Location = new System.Drawing.Point(949, 504);
+            this.label77.Location = new System.Drawing.Point(932, 504);
             this.label77.Name = "label77";
             this.label77.Size = new System.Drawing.Size(191, 36);
             this.label77.TabIndex = 18;
